"onboarding_label" = "This app makes your phone part of tonight’s light show. To join in, tap below and allow Bluetooth usage when prompted.\n\nWe never connect to your phone and no data ever leaves your device.";
"inside_venue" = "Open this app during the show when you are asked to! You’ll become part of the light show!";
"outside_venue" = "Open this app when you are at the event site. You’ll become part of the light show!";
